<h1>Visual Picker</h1>
<hr />
<h3>single</h3>
<ng-visual-picker [(selected)]="singlePickerItem">
  <ng-visual-picker-option value="value1">test 1</ng-visual-picker-option>
  <ng-visual-picker-option value="value2">test 2</ng-visual-picker-option>
  <ng-visual-picker-option value="value3">test 3</ng-visual-picker-option>
</ng-visual-picker>
{{ singlePickerItem }}
<hr />
<h3>multi</h3>
<ng-visual-picker [(selected)]="multiPickerItems" multiple>
  <ng-visual-picker-option value="test1">test 1</ng-visual-picker-option>
  <ng-visual-picker-option value="test2">test 2</ng-visual-picker-option>
  <ng-visual-picker-option value="test3">test 3</ng-visual-picker-option>
</ng-visual-picker>
{{ multiPickerItems }}
<hr />
<h3>with label</h3>
<ng-visual-picker multiple label="test label">
  <ng-visual-picker-option value="label1">test 1</ng-visual-picker-option>
  <ng-visual-picker-option value="label2">test 2</ng-visual-picker-option>
  <ng-visual-picker-option value="label3">test 3</ng-visual-picker-option>
</ng-visual-picker>
<hr />
<h3>disabled</h3>
<ng-visual-picker disabled>
  <ng-visual-picker-option value="hello1">test 1</ng-visual-picker-option>
  <ng-visual-picker-option value="hello2">test 2</ng-visual-picker-option>
  <ng-visual-picker-option value="hello3">test 3</ng-visual-picker-option>
</ng-visual-picker>
<br />
<ng-visual-picker>
  <ng-visual-picker-option value="hello1">test 1</ng-visual-picker-option>
  <ng-visual-picker-option value="hello2">test 2</ng-visual-picker-option>
  <ng-visual-picker-option value="hello3" disabled>test 3</ng-visual-picker-option>
</ng-visual-picker>
